.bodyText {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
}
.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #200000; line-height: 16px; font-weight: normal; text-decoration: none}
.number {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 3.5mm; font-weight: normal; color: #FFFFee; line-height: 20px}
.header1 {  font-family: "Times New Roman", Times, serif; font-size: 2.8mm; font-weight: bold; color: #000000}
a {
	color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: normal;

}
.number2 {  font-family: "Times New Roman", Times, serif; font-size: 4mm; font-weight: bold; color: #000000}
.rollover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px; font-weight: normal; color: #FFFFee; text-decoration: none}
.times {  font-family: "Times New Roman", Times, serif; font-size: 14px}
.bold {
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
}
sup {  font-size: 10px}
.underlinedLink {  font-weight: bold; color: #FFFFee; text-decoration: underline}.navLight {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 20px; font-weight: normal; text-decoration: none
}
.stageDirections {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	line-height: 17px;
}
.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #656476;
}
.textNumbers {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.indexPageLinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.pageHeaders {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 3.5mm; font-weight: normal; color: #FFFFee; line-height: 20px
}
.pageHeadersDarker {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 3.5mm; font-weight: normal; color: #800000; line-height: 20px
}
.bodyTextTighter {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
}
.bodyTextTightest {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 13px;
}
.small {

font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 20px; font-weight: normal; text-decoration: none
}


.imgBox  { width:180px; height:600px; 
background:url('http://www.ibiblio.org/jsviscom/island/graphics/islandHeaderNoTxt.jpg');z-index:-10;
background-position:top;
margin:0;
padding:0;
background-repeat:no-repeat;

 }



.imgBoxv2  { width:180px; height:700px; 
background:url('http://www.ibiblio.org/jsviscom/island/graphics/islandHeaderNoTxtV2.jpg');z-index:-10;
background-position:top;
margin:0;
padding:0;
background-repeat:no-repeat;

 }






.imgText { text-align:left; margin:7; padding:1px 0 0 0; font-color: white;
font-variant: small-caps;}


.background-image { z-index: -1; position:relative; 
}

